#chat_prev{
height: 114px;
width: 250px;
position:fixed;
bottom:0px;
right:0px;
margin:0 auto;
cursor: pointer;
z-index: 2;
}
#mini_chat{
height: 20px;
width: 100px;
position:fixed;
bottom:0px;
right:0px;
margin:0 auto;
cursor: pointer;
z-index: 2;
display: none;
border: 1px solid #088A29;
background-color: #00FF00;
text-align: center;
border-radius: 5px;
}
#chat{
height: 450px;
width: 250px;
position:fixed;
bottom:0px;
right:0px;
margin:0 auto;
cursor: pointer;
background-color: #fff;
}
#chat_confirm{
height: 100%;
width: 100%;
display: inline-block; text-align: center;
background-image:url(../images/fondo.png);
position:fixed;
top:0%;
left:0%;
margin:0 auto;
}
#remite{
width: 180px;
padding: 1px;
margin-top: 2px;
margin-bottom: 2px;
min-height: 10px;
margin-left: 2px;
margin-right: 16px;
margin-top: 3px;
margin-bottom: 3px;
background-color: #AAD5FF;
border-radius: 8px 8px 8px 0px; 
-moz-border-radius: 8px 8px 8px 0px; /* Firefox */ 
-webkit-border-radius: 8px 8px 8px 0px; /* Safari y Chrome */ 
border: 1px solid #0080FF;
}
#destino{
width: 180px;
padding: 3px;
min-height: 10px;
margin-left: 39px;
margin-right: 2px;
margin-top: 13px;
margin-bottom: 13px;
background-color: #EEEEEE;
border-radius: 8px 8px 0px 8px; 
-moz-border-radius: 8px 8px 0px 8px; /* Firefox */ 
-webkit-border-radius: 8px 8px 0px 8px; /* Safari y Chrome */ 
border: 1px solid #CCCCCC;
}
#emoticones{
height: 95px;
width: 110px;
position:fixed;
bottom:0%;
right:0%;
margin:0 auto;
border: 2px solid #cccccc;
background-color: #dddddd;
}
#emoticones1{
height: 95px;
width: 110px;
position:fixed;
bottom:0%;
right:0%;
margin:0 auto;
border: 2px solid #cccccc;
background-color: #dddddd;
}
#acciones{
overflow: auto;
position: fixed;
background-image: url(../images/fondo_capa.png);
top: 0px;
left: 0px;
width: 100%;
height: 100%;
text-align: center;
z-index: 3;
}
#edit{
position: fixed;
background-image: url(../images/fondo_capa.png);
top: 0px;
left: 0px;
width: 100%;
height: 100%;
text-align: center;
z-index: 3;
overflow: auto;
}
@media screen and (min-width: 900px){
body{
font: 1em tahoma;
margin: 0px;
padding: 0px;
margin-top: 500px;
min-width: 900px;
}
.text-titulo-tienda{
font: 1.4em tahoma;
color: #004080;
}
.cabecera{
min-width: 900px;
width: 100%;
height: 80px;
background-color: #ffffff;
opacity: 0.8;
position: fixed;
top: 0;
z-index: 2;
}
.suscribase{
width: 700px;
height: 25px;
background-color: #ffffff;
opacity: 0.9;
position: fixed;
top: 80px;
z-index: 2;
border-radius: 0px 0px 8px 0px;
}
.portada_seccion{
width: 35%;
background-color: #ffffff;
opacity: 0.8;
position: fixed;
top: 81px;
right: 0px;
z-index: -1;
}
.img_fondo{
min-width: 900px;
width: 100%;
height: 100%;
position: fixed;
top: 0px;
z-index: -1;
}
.div100{
min-width: 900px;
clear: both;
width: 100%;
background-color: #ffffff;
z-index: 1;
background-image: url(../images/fondo.png);
}
.div99{
clear: both;
width: 99%;
text-align: center;
}
.div10{
width: 10%;
display: inline-block;
}
.div88{
width: 88%;
display: inline-block;
}
.mesage_index{
vertical-align: middle;
display: inline-block;
height: 50px;
font: 1.5em tahoma;
}
.div45{
width: 45%;
display: inline-block;
margin: 2%;
}
.div15{
width: 15%;
display: inline-block;
}
.div47{
width: 47%;
display: inline-block;
vertical-align: top;
}
.div60{
width: 60%;
display: inline-block;
}
.div23{
width: 23%;
display: inline-block;
}
.div30{
width: 30%;
display: inline-block;
vertical-align: top;
}
.div49{
width: 49%;
display: inline-block;
vertical-align: top;
}
.div68{
width: 68%;
display: inline-block;
vertical-align: top;
}
.div58{
width: 58%;
display: inline-block;
vertical-align: top;
}
.b_menu_top{
padding: 5px;
font: 1.1em tahoma;
text-align: center;
display: inline-block;
cursor: pointer;
border: 1px solid #ffffff;
color: #000000;
border-radius: 5px;

}
.b_menu_top:hover{
border: 1px solid #00FF00;
background-color: #66FF66;
}
.b_menu{
border-radius: 5px;
padding: 5px;
font: 1em tahoma;
text-align: center;
display: inline-block;
cursor: pointer;
border: 1px solid #004080;
color: #ffffff;
background-color: #00ADEF;

}
.b_menu:hover{
border: 1px solid #002851;
background-color: #0078A6;
}
.b_carrito{
border-radius: 5px;
padding: 5px;
font: 1em tahoma;
text-align: center;
display: inline-block;
cursor: pointer;
border: 1px solid #718D23;
color: #000000;
background-color: #A5CE37;

}
.b_carrito:hover{
border: 1px solid #00B900;
background-color: #00FF00;
}
.text-titulo{
margin-left: 35px;
font: 1.5em tahoma;
color: #004080;
}
.text-titulo-big{
margin-left: 35px;
font: 1.8em tahoma;
color: #004080;
}
.text-titulo-seccion{
font: 1.8em tahoma;
color: #004080;
}
.footer{
background-image: url(../images/fondo_bottom.png);
min-width: 900px;
width: 100%;
}
.div27_footer{
width: 27%;
padding-left: 2%;
padding-right: 2%;
display: inline-block;
vertical-align: top;
text-align: left;
}
.div47_secciones{
width: 47%;
display: inline-block;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
cursor: pointer;
}
.div47_secciones:hover{
border: 1px solid #00ADEF;
}
.div31_productos{
text-align: center;
width: 30%;
display: inline-block;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
cursor: pointer;
}
.div31_productos:hover{
border: 1px solid #00ADEF;
}
.form_search{
height: 29px;
width: 60%;
font: 1em tahoma;
color: #3F3F41;
background-color: #ffffff;
vertical-align: top;
}
.show-valor{
font: 1.2em tahoma;
color: #ff0000;
color: #ff0000;
}
.cuadro-visor{
width: 98%;
text-align: center;
display: inline-block;
}
.miniatura{
width: 24%;
vertical-align: top;
display: inline-block;
text-align: center;
}
.cuadro_pregunta{
width: 98%;
border: 1px solid #000000;
background-color: #EBF2CE;
display: inline-block;
margin: 0px;
padding: 0px;
}
.cuadro_respuesta{
width: 98%;
border: 1px solid #000000;
display: inline-block;
margin: 0px;
padding: 0px;
border-top: 0px;
}
.no_encontrado{
text-align: center;
width: 90%;
display: inline-block;
clear: both;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
cursor: pointer;
font: 2em tahoma;
}
.layer_nosotros{
text-align: center;
width: 47%;
display: inline-block;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
}
.form{
height: 22px;
width: 60%;
font: 1em tahoma;
color: #3F3F41;
background: linear-gradient(top, #EBE5ED, #ffffff);
background: -webkit-linear-gradient(top, #EBE5ED, #ffffff);
vertical-align: top;
border-radius: 5px;
}
.opciones{
width: 588px;
background-color: #ffffff;
position: absolute;
transform: translateX(0px) translateY(-11px);
-webkit-transform: translateX(0px) translateY(-11px);
display: none;
}
.top_cuadro{
max-width: 700px;
background: -webkit-linear-gradient(top, #008040, #00FF00);
height: 25px;
font: 1.4em arial;
text-align: center;
color: #ffffff;
}
.div700{
width: 700px;
background-color: #ffffff;
text-align: center;
}
.menu_movil{
display: none;
}
#top_cuadro{
width: 700px;
}
#b_preg{
}
}
@media screen and (max-width: 899px){
#chat_prev{display: none;}
#mini_chat{display: inherit;}
body{
font: 0.8em tahoma;
margin: 0px;
padding: 0px;
margin-top: 200px;
}
.cabecera{
min-width: 400px;
width: 100%;
height: 40px;
background-color: #ffffff;
opacity: 0.8;
position: fixed;
top: 0;
z-index: 2;
}
.suscribase{
display: none;
}
#menu_top_ini{display: none;}
.div60{
width: 50%;
display: inline-block;
}
.div15{
width: 15%;
display: inline-block;
}
.div23{
width: 23%;
display: inline-block;
}
.div30{
width: 30%;
display: inline-block;
vertical-align: top;
}
.img_fondo{
min-width: 400px;
width: 100%;
height: 100%;
position: fixed;
top: 0px;
z-index: -1;
}
.div100{
min-width: 400px;
clear: both;
width: 100%;
background-color: #ffffff;
z-index: 1;
background-image: url(../images/fondo.png);
}
.mesage_index{
vertical-align: middle;
display: inline-block;
height: 50px;
font: 1.3em tahoma;
}
.div45{
width: 45%;
display: inline-block;
margin: 1%;
}
.form_search{
height: 29px;
width: 60%;
font: 1em tahoma;
color: #3F3F41;
background-color: #ffffff;
vertical-align: top;
}
#form_height{
padding-top: 10px;
display: inline-block;
height: 75px;
}
.form{
height: 22px;
width: 60%;
font: 1em tahoma;
color: #3F3F41;
background: linear-gradient(top, #EBE5ED, #ffffff);
background: -webkit-linear-gradient(top, #EBE5ED, #ffffff);
vertical-align: top;
border-radius: 5px;
}
.text-titulo{
margin-left: 35px;
font: 1.5em tahoma;
color: #004080;
}
.text-titulo-big{
margin-left: 35px;
font: 1.8em tahoma;
color: #004080;
}
.div58{
width: 58%;
display: inline-block;
vertical-align: top;
}
.footer{
background-image: url(../images/fondo_bottom.png);
min-width: 400px;
width: 100%;
}
.div27_footer{
width: 45%;
padding-left: 2%;
padding-right: 2%;
display: inline-block;
vertical-align: top;
text-align: left;
}
.div10{
width: 10%;
display: inline-block;
}
.div88{
width: 80%;
display: inline-block;
}
#id_logo{
max-height: 40px;
}
.menu_movil{
position: fixed;
right: 0px;
top: 0px;
}
.div47_secciones{
width: 47%;
display: inline-block;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
cursor: pointer;
}
.div47_secciones:hover{
border: 1px solid #00ADEF;
}
.div47{
width: 47%;
display: inline-block;
vertical-align: top;
}
#text-titulo-tienda{
font: 1.9em tahoma;
color: #004080;
}
.b_menu{
border-radius: 5px;
padding: 2px;
padding-top: 5px;
padding-bottom: 5px;
font: 1em tahoma;
text-align: center;
display: inline-block;
cursor: pointer;
border: 1px solid #004080;
color: #ffffff;
background-color: #00ADEF;

}
.b_menu:hover{
border: 1px solid #002851;
background-color: #0078A6;
}
.portada_seccion{
width: 35%;
background-color: #ffffff;
opacity: 0.8;
position: fixed;
top: 41px;
right: 0px;
z-index: -1;
}
.div31_productos{
text-align: center;
width: 97%;
display: inline-block;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
cursor: pointer;
}
.div31_productos:hover{
border: 1px solid #00ADEF;
}
.show-valor{
font: 1.2em tahoma;
color: #ff0000;
color: #ff0000;
}
.b_carrito{
border-radius: 5px;
padding: 5px;
font: 1em tahoma;
text-align: center;
display: inline-block;
cursor: pointer;
border: 1px solid #718D23;
color: #000000;
background-color: #A5CE37;

}
.b_carrito:hover{
border: 1px solid #00B900;
background-color: #00FF00;
}
.boton_movil{
padding: 5px;
font: 1.5em tahoma;
text-align: center;
display: inline-block;
cursor: pointer;
border: 1px solid #718D23;
color: #000000;
background-color: #A5CE37;
width: 95%;
border-radius: 8px;
margin-bottom: 3px;
}
.boton_movil:hover{
border: 1px solid #00B900;
background-color: #00FF00;
}
.div700{
width: 400px;
background-color: #ffffff;
text-align: center;
}
.top_cuadro{
width: 400px;
background: -webkit-linear-gradient(top, #008040, #00FF00);
height: 25px;
font: 1.4em arial;
text-align: center;
color: #ffffff;
}
#top_cuadro{
max-width: 400px;
width: 100%;
}
.div49{
width: 49%;
display: inline-block;
vertical-align: top;
}
.cuadro-visor{
width: 98%;
text-align: center;
display: inline-block;
}
.miniatura{
width: 23%;
vertical-align: top;
display: inline-block;
text-align: center;
}
.cuadro_pregunta{
width: 98%;
border: 1px solid #000000;
background-color: #EBF2CE;
display: inline-block;
margin: 0px;
padding: 0px;
}
.cuadro_respuesta{
width: 98%;
border: 1px solid #000000;
display: inline-block;
margin: 0px;
padding: 0px;
border-top: 0px;
}
.no_encontrado{
text-align: center;
width: 90%;
display: inline-block;
clear: both;
border: 1px solid #A5CE37;
border-radius: 5px;
margin: 1%;
cursor: pointer;
font: 2em tahoma;
}
}